apiVersion: v2
appVersion: 2.18.0
dependencies:
- name: jfrog-common
  repository: https://charts.jfrog.io/
  version: 0.0.9
- condition: jfrog-argo-rollouts.enabled
  name: jfrog-argo-rollouts
  repository: https://entplus.jfrog.io/artifactory/helm
  version: 0.0.19
description: RTFS Helm chart for JFrog SaaS
name: artifactory-federation
type: application
version: 102.18.0
